QuickBooks desktop importing

New Here ,
Aug 07, 2020

Copy link to clipboard

Copied

Hi, I recently switched to QB desktop version.  When I try to import payroll GL from our payroll company it does not work.  I can get the file to import to my files, but it won't import to QB.  It says there is an error and the file might be corrupted.  I was told by QB support that I need Adobe version MUI11.  I have no idea how to get that version.  I have the Adobe Acrobat Pro 10.1.16 version.  Help! 

TOPICS
Community Information, How to

Views

16

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

QuickBooks desktop importing

New Here ,
Aug 07, 2020

Copy link to clipboard

Copied

Hi, I recently switched to QB desktop version.  When I try to import payroll GL from our payroll company it does not work.  I can get the file to import to my files, but it won't import to QB.  It says there is an error and the file might be corrupted.  I was told by QB support that I need Adobe version MUI11.  I have no idea how to get that version.  I have the Adobe Acrobat Pro 10.1.16 version.  Help! 

TOPICS
Community Information, How to

Views

17

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Aug 07, 2020 0
Most Valuable Participant ,
Aug 07, 2020

Copy link to clipboard

Copied

Ask them what they mean by that. I don't know of anything called "Adobe MUI11"... Also, how is having this application related to QB, and why can't it run without it?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 07, 2020 0
Amal. LATEST
Adobe Employee ,
Aug 07, 2020

Copy link to clipboard

Copied

Hi there

 

++ Adding to the discussion

 

Adobe Acrobat 10 is an old and EOL application. End of Support means that Adobe no longer provides technical support or distributes runtimes. This policy affects product and security updates for all derivatives of a product or product version (localized versions, minor upgrades, operating systems, dot and double-dot releases, and connector products).

 

Adobe strongly recommends that customers upgrade to the latest versions of Adobe Acrobat Reader DC and Adobe Acrobat DC. By upgrading installations to the latest versions, customers benefit from the latest functional enhancements and improved security measures.

 

For more information please take a look att the help page https://helpx.adobe.com/acrobat/kb/end-of-support-acrobat-x-reader-x.html

 

Regards

Amal

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 07, 2020 0